<Config>
    <PLMN group="46000,46002,46007,46008,46004">
        <AreaSwitch>true</AreaSwitch>
        <EndTubeSwitch>false</EndTubeSwitch>
        <CityList>
        </CityList>
    </PLMN>
    <PLMN group="46001,46006,46009">
        <AreaSwitch>true</AreaSwitch>
        <EndTubeSwitch>false</EndTubeSwitch>
        <CityList>
        </CityList>
    </PLMN>
    <PLMN group="46003,46011">
        <AreaSwitch>true</AreaSwitch>
        <EndTubeSwitch>false</EndTubeSwitch>
        <CityList>
        </CityList>
    </PLMN>
</Config>